/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
Text Domain: bb_theme_child
*/

/* Add your custom styles here... */

@font-face {
  font-family: "TheSansC5-Plain";
  src: url("./fonts/TheSansC5-5_Plain/TheSansC5-5_Plain.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "TheSansC5-Plain";
  src: url("./fonts/TheSansC5-5iPlainItalic/TheSansC5-5iPlainItalic.woff2")
    format("woff2");
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: "TheSansC5-Plain";
  src: url("./fonts/TheSansC5-3_Light/TheSansC5-3_Light.woff2") format("woff2");
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: "TheSansC5-Plain";
  src: url("./fonts/TheSansC5-6_SemiBold/TheSansC5-6_SemiBold.woff2")
    format("woff2");
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: "TheSansC5-Plain";
  src: url("./fonts/TheSansC5-7_Bold/TheSansC5-7_Bold.woff2") format("woff2");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "TheSansC5-Plain";
  src: url("./fonts/TheSansC5-8_ExtraBold/TheSansC5-8_ExtraBold.woff2")
    format("woff2");
  font-weight: 900;
  font-style: normal;
}

/* open-sans-300 - latin */

@font-face {
  font-family: "Open Sans 300";
  font-style: normal;
  font-weight: 300;
  src: url("./fonts/open-sans-v16-latin/open-sans-v16-latin-300.eot");
  /* IE9 Compat Modes */
  src: local("Open Sans Light"), local("OpenSans-Light"),
    url("./fonts/open-sans-v16-latin/open-sans-v16-latin-300.eot?#iefix")
      format("embedded-opentype"),
    /* IE6-IE8 */
      url("./fonts/open-sans-v16-latin/open-sans-v16-latin-300.woff2")
      format("woff2"),
    /* Super Modern Browsers */
      url("./fonts/open-sans-v16-latin/open-sans-v16-latin-300.woff")
      format("woff"),
    /* Modern Browsers */
      url("./fonts/open-sans-v16-latin/open-sans-v16-latin-300.ttf")
      format("truetype"),
    /* Safari, Android, iOS */
      url("./fonts/open-sans-v16-latin/open-sans-v16-latin-300.svg#OpenSans")
      format("svg");
  /* Legacy iOS */
}

/* open-sans-regular - latin */

@font-face {
  font-family: "Open Sans";
  src: url("./fonts/TheSansC5-5_Plain/TheSansC5-5_Plain.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
}

/* open-sans-600 - latin */

@font-face {
  font-family: "Open Sans 600";
  font-style: normal;
  font-weight: 600;
  src: url("./fonts/open-sans-v16-latin/open-sans-v16-latin-600.eot");
  /* IE9 Compat Modes */
  src: local("Open Sans SemiBold"), local("OpenSans-SemiBold"),
    url("./fonts/open-sans-v16-latin/open-sans-v16-latin-600.eot?#iefix")
      format("embedded-opentype"),
    /* IE6-IE8 */
      url("./fonts/open-sans-v16-latin/open-sans-v16-latin-600.woff2")
      format("woff2"),
    /* Super Modern Browsers */
      url("./fonts/open-sans-v16-latin/open-sans-v16-latin-600.woff")
      format("woff"),
    /* Modern Browsers */
      url("./fonts/open-sans-v16-latin/open-sans-v16-latin-600.ttf")
      format("truetype"),
    /* Safari, Android, iOS */
      url("./fonts/open-sans-v16-latin/open-sans-v16-latin-600.svg#OpenSans")
      format("svg");
  /* Legacy iOS */
}

.fl-post-feed-post {
  border-bottom: 0px;
  overflow: initial;
}

a.fl-button[href=""] {
  display: none;
}

.spd--banderole {
  background: url("img/spd_nrw_fraktion_banderole.svg") repeat-x center bottom;
  background-position: center bottom 0px;
}

.spd--banderole .fl-row-content-wrap {
  margin-bottom: 16px;
}

.fl-builder-shape-layer.fl-builder-bottom-edge-layer.fl-builder-shape-banderole {
  z-index: 0 !important;
}

.fl-row-content-wrap {
  padding: 86px 86px 20px 86px;
}

.fl-module-content {
  margin-bottom: 20px;
}

.home-icon {
  display: inline-block;
  text-indent: -9999px;
  width: 26px;
  height: 25px;
  background-image: url(img/website.svg);
  background-size: contain;
  background-repeat: no-repeat;
  margin-right: 10px;
}

.home-icon:hover {
  background-image: url(img/website-hover.svg);
}

.pp-custom-grid-column {
  padding-left: 10px !important;
  padding-right: 10px !important;
}

ul.work-groups-list li.fl-post-feed-post {
  display: none;
}

.fl-slide-title {
  font-size: 40px;
  line-height: 52px;
}

.spd-hero.fl-row-full-height .fl-row-content-wrap {
  min-height: calc(100vh - 100px);
}

.spd-hero.fl-row-full-height .fl-col .fl-col-content {
  min-height: 0;
}

.spd-hero .fas.fa-chevron-down {
  transform: rotate(90deg);
}

.spd-hero .fas.fa-chevron-down:before {
  content: "\e90d";
  font-family: icomoon;
}

li {
  list-style: none;
}

h3.spd_live_Ja:after {
  content: "";
  background: url(img/live.svg) center center no-repeat;
  margin-left: 20px;
  padding: 12px 24px;
  cursor: pointer;
}

.spd-post-grid .pp-content-post-grid .pp-content-post {
  height: 440px;
}

.pp-custom-grid .pp-custom-grid-shariff {
  height: 30px;
}

.pp-custom-grid .pp-custom-grid-shariff li {
  margin-left: 0px !important;
}
.pp-custom-grid .pp-custom-grid-shariff .shariff-buttons {
  transform: scale(0.5);
  -moz-transform: scale(0.5);
  -webkit-transform: scale(0.5);
  width: 100%;
}

.min-height .pp-custom-grid-column {
  min-height: 375px;
}

ul.menu li.search-menu {
  display: none !important;
}

.z-index-1,
.z-index-1 .fl-row-content-wrap {
  z-index: 1;
}

.fl-button-wrap a.fl-button[href=""] {
  display: none;
}

#menu-alle-themen {
  text-align: center;
}

.fl-module.fl-module-icon.fl-node-5d12232f46d39 {
  position: absolute;
  bottom: 10px;
  left: 0px;
  margin: auto;
  width: 100%;
  padding-bottom: 30px;
}

.fl-module.fl-module-icon.fl-node-5d12232f46d39 i {
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
  font-family: "icomoon";
}

.fl-module.fl-module-icon.fl-node-5d12232f46d39 i.fas.fa-chevron-down::before {
  content: "\e90d" !important;
}

.spd_publication_links a:before {
  font-family: "icomoon";
  content: "\e906";
  padding-right: 5px;
}

.spd_publication_links a[data-type="pdf"]:before {
  font-family: "foundation-icons";
  content: "\f18b";
}

.spd_publication_links a[data-type="image"]:before {
  font-family: "Font Awesome 5 Free";
  content: "\f03e";
}

.visible-xs {
  display: none;
}

.hidden-xs {
  display: inline-block;
}

.pp-custom-grid-pagination ul.page-numbers li:before {
  color: transparent;
}

body .bg-white .fl-rich-text p {
  background-color: #fff;
  display: inline;
  /*box-shadow: 10px 0 0 0px #fff, -15px 0 0 0px #fff;*/
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
  padding: 0px 10px;
}

body .bg-black .fl-rich-text p {
  background-color: #000;
  text-align: center;
  width: max-content;
  padding: 5px 6px;
  margin: auto;
}

.spd-infobox.no-link-icon a::before {
  content: "";
}

body.fl-builder .pp-custom-grid .pp-custom-grid-post,
body.fl-builder .fl-post-column .fl-post-grid-post {
  height: auto !important;
}

figure {
  position: relative;
}

li.blocks-gallery-item figure figdescription{
  bottom: 10px;
}

.wp-block-gallery .blocks-gallery-item figcaption {
  bottom: -20px;
}

figure figdescription {
  position: absolute;
  right: 10px;
  bottom: 30px;
  background-color: #000;
  color: #fff;
  padding: 0px 10px;
  font-size: 14px !important;
}

.post-featured-image-desc {
  position: absolute;
  bottom: 0px;
  right: 0px;
  background-color: #000;
  padding: 0px 10px;
  margin: 0px;
  margin-bottom: 10px;
  color: #fff;
  font-size: 14px !important;
}

.fl-page-content ul li.blocks-gallery-item * {
  padding-bottom: 0px;
}

.main-footer .social-logo img {
  width: 100%;
}

@media only screen and (max-device-width: 1024px) {
  .spd-post-grid
    .pp-content-post-grid
    .pp-content-post
    .pp-content-grid-post-title
    * {
    font-size: 30px !important;
    line-height: 36px !important;
  }

  .spd-post-grid
    .pp-content-post-grid
    .pp-content-post
    .pp-content-grid-post-title {
    padding-bottom: 15px;
  }

  .fl-page-content .pp-post-filters .pp-post-filter {
    display: inline-block;
    margin-right: 20px !important;
  }
  .fl-page-content ul.pp-post-filters {
    display: block;
  }

  /* Allow Sticky Header */
  /*header[data-type="header"]{
        left: 0;
        position: fixed;
        right: 0;
        top: 0;
        width: 100%;
        z-index: 100;
    }


    .admin-bar header[data-type="header"] {
        top: 32px;
    }*/
}

@media only screen and (max-device-width: 768px) {
  .fl-module.fl-module-rich-text.fl-node-5c34a681b00c4 .fl-rich-text p {
    text-align: center !important;
  }

  .fl-module.fl-module-icon.fl-node-5d12232f46d39 {
    padding-bottom: 40px;
  }

  .spd-post-grid .pp-content-post-grid .pp-content-post {
    display: block !important;
  }
  .spd-post-grid .pp-content-post-grid .pp-content-post {
    height: auto;
  }
  .spd-post-grid
    .pp-content-post-grid
    .pp-content-post
    .pp-content-grid-post-text {
    padding: 20px !important;
  }
  .spd-post-grid
    .pp-content-post-grid
    .pp-content-post
    .pp-content-grid-post-more-link {
    position: relative !important;
    bottom: 0px !important;
  }

  .footer-menu-small li.menu-item a {
    padding-left: 10px;
    padding-right: 10px;
  }
  .footer-menu-small li.menu-item {
    display: inline-block;
  }
  .fl-row-content-wrap {
    padding: 0px 20px !important;
  }

  .pp-modal-content-inner .fl-row-content-wrap {
    padding: initial !important;
  }

  .pp-modal .pp-modal-content-inner {
    padding: 0px !important;
  }
  .min-height .pp-custom-grid-column {
    min-height: 480px;
  }
  header[data-type="header"] .fl-col:first-child .fl-photo-content {
    margin-top: 0px !important;
  }
  .mobile-menu .logo .fl-photo-content img {
    max-width: 80px;
  }
  .mobile-menu .fl-has-submenu-container a {
    margin-right: 45px;
  }
  .mobile-menu {
    margin-bottom: -40px;
    margin-top: 0px;
  }
  .mobile-menu ul.menu {
    left: 0px;
    top: 75px;
    padding-top: 35px;
    width: 100%;
  }
  .mobile-menu .fl-menu-mobile-toggle {
    margin-top: -30px;
    margin-right: -20px;
    background: url(img/burger.svg) no-repeat center center;
  }
  .mobile-menu
    ul.menu
    > li.menu-item.fl-has-submenu
    > .fl-has-submenu-container
    > a {
    color: #383838;
  }
  .mobile-menu
    ul.menu
    > li.menu-item.fl-has-submenu.fl-active
    > .fl-has-submenu-container
    > a {
    color: #e2001a;
  }
  .mobile-menu .fl-menu-mobile-toggle.fl-active {
    background: none;
  }
  .mobile-menu .fl-menu-mobile-toggle.fl-active:before {
    content: "\e902";
    font-family: "icomoon";
    font-size: 32px;
    position: absolute;
    color: #383838;
    left: 18px;
  }
  .mobile-menu .fl-menu-mobile-toggle svg {
    display: none;
  }
  .mobile-menu ul.menu > li:first-child {
    border-top: 1px solid #383838;
    margin-top: 20px;
  }
  .mobile-menu ul.menu > li:last-child {
    border-bottom: 1px solid #383838;
    margin-bottom: 40px;
  }
  header[data-type="header"] nav a {
    font-size: inherit !important;
  }
  .mobile-menu .fl-module-content {
    margin-left: 0px !important;
    margin-right: 0px !important;
  }
  .mobile-menu .fl-menu-toggle {
    padding-top: 10px;
  }
  .mobile-menu
    ul.menu
    li.menu-item.fl-has-submenu.fl-active
    .fl-menu-toggle:before {
    content: "\2014";
    color: #e2001a;
  }
  .mobile-menu ul.menu li.menu-item.fl-has-submenu .fl-menu-toggle:before {
    content: "\e909";
    font-size: 18px;
    display: inline;
    font-family: "icomoon";
  }
  .mobile-menu ul.menu li.search-menu {
    display: block !important;
  }
  .mobile-menu ul.menu li.search-menu.menu-item.fl-has-submenu.fl-active a {
    color: #e2001a;
  }
  .mobile-menu
    ul.menu
    li.search-menu.menu-item.fl-has-submenu
    .fl-menu-toggle:before {
    content: "\e913";
    font-size: 24px;
  }
  .mobile-menu
    ul.menu
    li.search-menu.menu-item.fl-has-submenu
    input::placeholder {
    color: #fff;
    border-bottom: 0px;
  }
  .mobile-menu ul.menu li.search-menu.menu-item.fl-has-submenu input {
    font-size: 30px;
    line-height: 38px;
    color: #fff;
    background-color: transparent;
    border: 0px;
    border-bottom: 1px solid #fff;
    border-radius: 0px;
    font-weight: 400;
    padding-bottom: 15px;
    height: auto;
  }
  .mobile-menu li.search-menu.fl-has-submenu .sub-menu li {
    padding: 30px 0px;
  }
  .mobile-menu li.search-menu.fl-has-submenu .sub-menu li:last-child a {
    border-bottom: 0px !important;
  }
  .mobile-menu .menu li.search-menu.fl-has-submenu .sub-menu li:hover,
  .mobile-menu .menu li.search-menu.fl-has-submenu .sub-menu li a:hover {
    background-color: #58c0cf;
  }
  .mobile-menu .menu .fl-has-submenu .sub-menu {
    padding-top: 0px !important;
  }
  .mobile-menu .menu .fl-has-submenu .sub-menu li.current_page_item,
  .mobile-menu .menu .fl-has-submenu .sub-menu li:hover {
    font-weight: bold;
    background-color: #c16ca4;
  }
  .mobile-menu .menu .fl-has-submenu .sub-menu > li {
    background-color: #58c0cf;
    border-top: 1px solid #26a995 !important;
  }
  .mobile-menu .menu .fl-has-submenu .sub-menu li a {
    margin-left: 20px;
    font-weight: normal;
    border-top: 0px !important;
  }
  .mobile-menu .menu .fl-has-submenu:hover:after {
    display: none;
  }
  header[data-type="header"].has-submenu-overlay:before {
    display: none;
  }

  .fl-module[data-node] > .fl-module-content {
    padding-bottom: 20px;
  }

  .fl-row[data-node] > .fl-row-content-wrap {
    padding: 40px 20px 0px 20px !important;
  }

  header .fl-row[data-node] > .fl-row-content-wrap {
    padding-top: 20px !important;
  }

  .news-homepage .pp-custom-grid-column:nth-child(1n + 2) {
    display: none;
  }

  .hidden-xs {
    display: none;
  }

  .visible-xs {
    display: inline-block;
  }

  .pp-custom-grid .pp-custom-grid-column.full-grid .abgeordnete-item .col-md-4 {
    width: 100%;
  }
}
